    var _t ;
    var _d = 2; 
    var _h = 0; 
    var _m = 0; 
    var _s = 0; 
    var _v = formatTime(_d + '<font color=#333>天</font>'+_h + '<font color=#333>小时</font>' + _m + '<font color=#333>分</font>' + _s+'<font color=#333>秒</font>'); 

    function doTime() { 
        _s --; 
        if (_s == -1) { 
             _m --; 
             _s = 59; 
        } 

        if (_m == -1) { 
             _h --; 
             _m = 59; 
        }
         if (_h == -1) { 
             _d --; 
             _h = 23; 
        }
		
        var _b = ((_d == 0) &&(_h == 0) && (_m == 0) && (_s == 0)); 
        if (_b) { 
            _v = '本次限时购已结束'; 
            clearTimeout(_t); 
        } else { 
            _v = formatTime(_d + '<font color=#333>天</font>'+_h + '<font color=#333>小时</font>' + _m + '<font color=#333>分</font>' + _s+'<font color=#333>秒</font>'); 
            _t = setTimeout('doTime()', 1000); 
        }  
        document.all['oTime'].innerHTML = _v; 
    } 
   
    function formatTime(_time) { 
        return _time.replace(/\b(\w)\b/g, '0$1'); 
    } 

    onload = function() { 
        document.all['oTime'].innerHTML = _v; 
        _t = setTimeout('doTime()', 1000); 
    } 